/*上下线框*/
/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}
/*版权所有信息-----------------------------*/

/*封面*/
.frontCover {
	qrfullpage:1;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*标题样式1*/
.title-1
{
    text-indent:0em;
    text-align:center;
    color:#f36420;
    font-family:"方正小标宋, xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:1em 0 0.5em 0;

}

.width80 {
	width:80%;	
}

.width50 {
	width:50%;	
}

/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
/*图片标题*/
/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 

/*标题样式2*/
.title-2
{
    text-indent:0em;
    text-align:center;
    color:#f36420;
    font-family:"方正小标宋, xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.8em 0;
    margin:1em 0 0.5em 0;
    border-top-style:solid;
    border-top-width:0.2em;
    border-color:#f36420;

}



/*背景色*/
.background-1
{
    text-indent:0em;
    text-align:left;
    background-color:#FFF7F6;
    font-family:"楷体";
    font-size:1em;
    padding:0.8em 0 0.8em 0;
    margin:1em 0 0.5em 0;

}


/*文字靠左*/
.kaozuo
{	font-family:"汉仪旗黑50S","HYQiHei-50s";
    text-indent:0;
    text-align:left;
    color:#24408E;
    font-weight:bold;
    font-size:1em;
}


/*默认图片样式*/
/*chapter6-标题*/
.sd-title1
{font-family:"汉仪旗黑50S","HYQiHei-50s";
    text-align:left;
    font-size:1.1em;
    font-weight:bold;
    font-style:italic;
    text-indent:0em;

}



/*小标题*/
.title-small1
{font-family:"汉仪旗黑50S","HYQiHei-50s";
    text-indent:2em;
    font-size:1.0em;
    margin:0 0 0.1em 0;
    font-weight:bold;
    color:#F26046;
}





/*正文段落正常kai*/
p.bodycontent-text-kai
{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;

}


/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;

}


/*随文图2*/
img.textend-logo-sj2
{
    height:3em;

}



/*正文段落*/
p.bodycontent-text
{
    text-indent:2em;
    font-size:1em;
    text-align:justify;
    font-family:"黑体";
}



/*chapter6-图片主标题*/
/*画廊-图片下边距*/
/*公式*/
span.bold1
{

    font-size:1em;
    font-weight:bold;

}


/*kai*/
span.xz
{
    font-family:"方正小标宋, xiaobiaosong";
    font-size:0.85em;
    color:#f36420;
}

span.shu {
	background-color:#ffffff;
	border-radius:1em;
	padding:0.2em 0.4em 0.2em 0.4em;
	color:#F4755F;
	font-weight:bold;
}